Subject: Ticket Assigned - Return of order #9623133783
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 01:59:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of order #9623133783 Hi team,

This is regarding order #9623133783. I had requested return for product (
Lee cooper textured leggings with pocket detail). It's almost a month now
since I requested for the return and still I have not received a call for
pickup return. I had also placed a call to your helpdesk and requested the
return around 10days back but no response yet.

Request your support here.

Thanks,
Varun

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995275